/*
Theme Name: ArmyMagazine
Author: Directorate of Orientation
Author URI: https://lebarmy.gov.lb/
Description: ArmyMagazine is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme.
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
#footer {
  z-index: 12 !important;
}

.sub-nav .menu-item i.fa,
.sub-nav .menu-item i.fas,
.sub-nav .menu-item i.far,
.sub-nav .menu-item i.fab {
	text-align: center;
	width: 1.25em;
}
/*breadcrumbs background color*/
.page-title .breadcrumbs {
background-color: rgba(0, 0, 0, 0.05);
}

/*microwidgets near main logo - margins*/
.classic-header .branding .mini-widgets {
margin: 4px 0 0 0;
}


/*hide new account on login page*/
#customer_login .u-column2.col-2 {
    display: none !important;
}
.col2-set .col-1 {
    float: left;
    width: 80%;
}

/*breadcrumbs page title LTR*/
ol.breadcrumbs.text-small.start-animation-done.start-animation {
    direction: ltr;
}

/*hide comment section*/
div#comments {
    display: none;
}

/*top menu login/my account*/
ul#header_microwidget2-menu {
    direction: ltr !important;
}


/*breadcrumbs page title LTR*/
ol.breadcrumbs.text-small {
    direction: ltr;
}

/*issue date and number*/
.entry-meta {
    direction: ltr;
}

/*Bottom Menu*/
ul#bottom-menu {
    direction: ltr;
}

#menubottom a {
	color:#FFF;
	text-decoration: none;
}

/*social icon bottom padding*/
.wf-container-footer section#block-2 {
    margin-bottom: 0px;
}
/* article list display */
#articlelist a {
  text-decoration: none;
}
#articlelist a:hover {
  color: #555;
}
ul#articlelist {
    list-style-type: none;
}
.tag-list {
    padding-bottom: 15px;
}

/* hide order again */
p.order-again {
    display: none;
}
/* order finish Direction */
.woocommerce-order {
    direction: ltr;
}
/* slider revolution */
.forcedirection h5 {
  direction: rtl !important;
  text-align: right !important;
}
.forcedirection h3 {
  direction: rtl !important;
  text-align: right !important;
}
/* Button for non-member */
a#btn-nonmember:hover {
    background-color: #959595;
}
a#btn-nonmember {
    background-color: #900900;
    color: #FFF;
    font-size: 14px;
    font-weight: 100;
}
/* ------ */
.woocommerce-cart-wrap {
    direction: ltr;
}
.woocommerce {
    direction: ltr;
}
/* ---- */
 .checkout-page-title {
    display: none !important;
}
/* Archive Page Grid */
.page-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr); /* Always 5 columns */
  gap: 20px; /* Gap between grid items */
}

.page-grid-item {
  /* Optional styling for grid items */
  text-align: center;
}

.page-grid-item a {
  /* Optional styling for grid items */
  text-align: center !important;
  text-decoration: none !important;
  color: #900900 !important;
}

.page-grid-item img {
  max-width: 100% !important; /* Make images responsive */
}

.pagination {
  direction: ltr;
  padding-top:25px;
}

.page-numbers {
  padding: 5px;
  background-color: #f4f4f4;
}

/* Media query for mobile devices */
@media screen and (max-width: 768px) {
  .page-grid {
    grid-template-columns: 1fr; /* 1 column on mobile */
  }
}



/* ----------*/
div#customer_login h2 {
    text-align: right;
}
label {
    text-align: right;
}
/* search field */
input.field.searchform-s {
  padding-right: 35px !important;
}

/* Cart page */
.cart_totals {
    direction: rtl !important;
}
table.shop_table.shop_table_responsive {
    direction: rtl !important;
}
span.update-cart-button {
    display: none !important;
}
td.product-remove {
    display: none !important;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents a {
    pointer-events: none !important;
}

table.shop_table th{
	text-align: right !important;
}

.wc-order-review {
  direction: rtl !important;
}

/* sticky cover issue page */
.vc_row {
    position: relative;
}

.sticky-column {
    position: -webkit-sticky; /* For Safari */
    position: sticky;
    top: 100px; /* Adjust as needed */
    z-index: 10; /* Ensure it appears above other content */
    width: 100%; /* Default width */
    background-color: inherit; /* Maintain background color */
    box-sizing: border-box; /* Ensure padding and borders are included in the width */
}


@media (max-width: 768px) {
    .sticky-column {
        position: static;
        top: auto;
    }
}

/* issue post list */
.tag-list h4{
	background-color: #e1e1e1;
	padding: 4px 10px;
}

.mobile-header-bar {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.entry-content p {
  text-align: justify;
}

a {
  text-decoration: none;
}
a:hover {
  color: #696a6d !important;
}
/* line between post title in issue page */
#articlelist li {
    border-bottom: 1px solid #ccc; /* Adds a bottom border to each list item */
    padding: 5px 0; /* Adds some padding for better spacing */
}

#articlelist li:last-child {
    border-bottom: none; /* Removes the bottom border from the last item */
}

.woocommerce div.product .summary.entry-summary {
    direction: ltr !important;
}
.woocommerce div.product .product_meta {
  display: none !important;
}
.woocommerce div.product .single-share-box {
  display: none !important;
}

/* Disable zoom effect on product image hover */
.woocommerce div.product div.images .woocommerce-product-gallery__image {
    pointer-events: none; /* Prevent hover effects */
}

/* Disable cursor change on hover */
.woocommerce div.product div.images .woocommerce-product-gallery__image:hover {
    transform: none !important; /* Prevent zooming */
}

.woocommerce-product-gallery__trigger {
  display: none !important;
}

#btn-nonmember:hover {
  color: #900900 !important;
  background-color: #ececec !important;
}

a#btn-nonmember {
  padding: 10px !important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  color: #FFF;
  border-color: #900900;
  background-color: #900900;
}

